Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libafsauthent1 on Debian Unstable (Sid)


Install libafsauthent1

Installing libafsauthent1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libafsauthent1

libafsauthent1 package information

distro Debian Unstable (Sid)
section Main
name libafsauthent1
version 1.6.17-2
description AFS distributed file system runtime library (authentication)
subsection libs
website openafs.org
maintainer Benjamin Kaduk

Uninstall libafsauthent1

To remove just libafsauthent1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libafsauthent1

Uninstall libafsauthent1 and it’s dependent packages

To remove the libafsauthent1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libafsauthent1

Purging libafsauthent1

If you also want to delete configuration and/or data files of libafsauthent1 from Debian Sid then this will work:

sudo apt-get purge libafsauthent1

To delete configuration and/or data files of libafsauthent1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libafsauthent1

 

Comments

comments